format_version: '1.0'


repository_url: https://github.com/ElementsProject/lightning
issue_url: https://github.com/ElementsProject/lightning/issues/2847


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b711915
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: aec6219a271e0697d77b69df42c7e572621468eb
    - input_file: 'b-partial-2.diff'
      commit_sha1: 25ea743cc6cfb7c0361a692b409754e4a685d352

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2255dd4dda5357993b568fc719ce02eb10b69576

options:
  language: C
